    .top{
    
        max-width: 100%;
        float: left;
        height: 200px;
        margin: 5%;
        align: center;
    }
    
    .top img{
    
        width: 250px;
       
        
    }
    
    .left_sidebar{
    
        width: 15%;
        float: left;
        height: 100%;
    }
    
    .questions{
      
        width: 100%;
      
    }
    
    .outer_questions{
    
        width: 100%;
        float: left;
        margin: 3%;
    }
    
    .box_left{
        padding-left: 10%;
        width: 40%;
        float: left;
        margin-top: 10px;
        text-align: left;
        
    }
    
    .box_right{

        width: 40%;
        text-align: right;
        float: left;
        margin-top: 10px;
    }
    
    .box_center{
  
      width: 100%;
      float: left;
      text-align: center;
      margin-top: 10px;
      padding: 0px;
      vertical-align: top;
    }
    
    input{
    
        width: 80%;
    }
    
    label{
    
        font-size: 1.9em;
        font-family: inherit;
    }
    
    label input,
    input[type="checkbox"],
    input[type="text"],
    input[type="int"],
    input[type="email"],
    input[type="search"],
    input[type="password"],
    textarea {
        
        font-size: 1.3em; 
        border: 1px solid gainsboro;
        color: #8D4577;
        font-family: inherit;
        font-weight:400;
        
    }
    
    select{
      font-size: 1.3em; 
        border: 1px solid gainsboro;
        color: #8D4577;
        font-family: inherit;
        font-weight:400;
      
    }
    
    #login_center{
      
      text-align: left;
      margin-left: 20px;
      
    }
    
    .time{
        
        width: 30%;
        margin: 0px;
    }
    
    .clearbox{
        
        clear:both;
        
    }
    
    .dsgvo{
        
        height: 30px;
        width: 30px;
        
    }
    
    .text{
        
        width: 80%;
        float: left;
        
    }
    html{

      background-image: url('background.png');
      border: 2px solid #8D4577;
      border-radius: 50px 20px;
      color: #8D4577;
      font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;              
      width: 100%;
      font-size: 1.3em;
    }
  
    
    .button{
      
      font-size: 36px !important;
      border: 2px solid #8D4577;
      border-radius: 50px;
      background-color: #B29C58;
      color: #000;
      cursor: pointer;
      padding: 5px;
    }
    
    #send{
    
      background-color: #8D4577;
      color: #FFF;
      margin: 3px;
    }
    
    .checkIn{
      text-align: center;
      
    }
                


        #iframe_survey {
           height: 400px;    /* Hoehe vom iFrame */
           padding-top: 5px; /* Abstand nur auf meiner Seite wegen Schattenrahmen */
           z-index: 1;
        }
    
        .scroll-container {
           height: 410px;    /* etwas hoeher als Hoehe in Class oben */
           width: 880px;     /* Breite vom Container */
           overflow: auto;
           -webkit-overflow-scrolling: touch;
        }
        
        .checkIn{
        
            font-size: 20px;
        
        }
        .overlay{
        
            
  display: block; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
        }
        
        .center{
        
            width: 50%;
            position: absolute;
            top: 25%;
            font-size: 40px;
            margin-left: 25%;
        }
        
                        #calendar{
                
                    width: 100%;
                    float: left;
                  
                    
                }
                #guest_information{
                    
                    width: 100%;
                    float: left;
                    text-align: center;
                    color: #fff;
                    
                }
                
                #entries{
                  
                  text-align: center;
                  margin-left: 5%;
                  width: 85%;
                  color: #fff;
                  
                }
                
                #start_calendar{
                    
                    width: 40%;
                    float: left;
                    text-align: center;
                    margin-right: 5%;
                    
                }
                #end_calendar{
                    
                    width: 40%;
                    float: left;
                    text-align: center;
                    margin-left: 5%;
                    
                }
                
                #outside{
                    
                    
                    
                    font-size: 22px;
                    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
                    
                }
                
                #top{
                    
                    margin-right: 20px;
                    
                    margin: 15px;
                    display: table;
                }
                .navi{
                    
                    display: table-cell;
                    vertical-align: middle;
                    padding-left: 25px;
                    
                }
                
                a{
                    
                    color: #8D4577;
                    
                    text-decoration: none;
                }
                
                .outer{
                
                    width: 98%;
                    
                    
                    
                }
                
                #user_list{
                
                    float: left;
                
                }
                
                #password{
                    
                    float: left;
                    margin-left: 20px;
                    
                }
                
                #inner_password{
              
                    margin-bottom: 10px;
                    text-align: left;
                }
                
                #login{
                    float: left;
                    width: 50%;
                    margin-bottom: 0px;
                    margin: auto;
                
                }
                #inner_login{
                
                    margin: 25%;
                    margin-top: 10%;
                    
                    
                }
                
                .left{
                    float: left;
                    width: 50%;
                    height: 40px;
                    margin-top: 5px;
                    
                }
                .right{
                    float: left;
                    width: 50%;
                    height: 40px;
                    margin-top: 5px;
                    
                }
                
                .full_bottom{
                    
                    width: 100%;
                    float: left;
                    margin-bottom: 15%;
                
                }
                
                .full_bottom_inner{
                    
                    width: 100%;
                    float: left;
                
                }
                
                .full{
                    
                    width: 100%;
                    float: left;
                
                }
                
                #user_list{
                    
                    margin: auto;
                    width: 100%;
                }
                
                .user_line{
                    
                    margin-left: 25px;
                    margin-top: 20px;
                    text-align: left;
                }
                
                #inner_info{
                    
                    
                    padding-left: 3%;
                    padding-right: 3%;
                    width: 94%;
                    
                }
                
                .kalender{
                  
                  width: 100%;
                  
                }
                
                .kalender td{
                  
                  background-color: #fff;
                  border-radius: 50px 20px;
                  
                }

                
                .kal_aktueller_tag{
                
                    cursor: pointer;
                
                }
                
                .kal_standard_tag{
                
                    cursor: pointer;
                
                }
                .clear_line{
                    
                    clear: both;
                    
                }
                
                .normal_box{
                  
                  width: 10%;
                  
                }
                
                #info_mobil {
                    position: fixed; /* Sit on top of the page content */
                    display: none; /* Hidden by default */
                    width: 20%; /* Full width (cover the whole page) */
                    height: 20%; /* Full height (cover the whole page) */
                    top: 25%;
                    right: 50%;
                    bottom: 0;
                    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
                    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
                    cursor: pointer; /* Add a pointer on hover */
                }
body {
  font-family: Arial, Helvetica, sans-serif;
}

.top_left{
  
  float: left;
  width: 30%;
  
}

.top_right{
  
  float: left;
  width: 70%;
  text-align: center;
  vertical-align: middle;
}

.navbar {
  overflow: hidden;
  background-color: #2E1734;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}



.big_btn{
  
  height: 5%;
  width: 10%;
  font-size: 20px;
  margin-bottom: 25px;
  margin-left: 25%;
  padding: 5px;
  
}

.footer{
  
  text-align: center;
  margin-bottom: 10%;
  bottom: 10px;
  
}



#login{
                    float: left;
                    width: 100%;
                    margin-bottom: 0px;
                    margin: auto;
                
                }

#inner_login{
                
                    margin: 25%;
                    margin-top: 10%;
                    margin-bottom: 20%;
                    
                    
                }
